body {
  font-family: Open Sans, Arial, sans-serif;
    line-height: 1.6;
    font-size: 12px;
    color: #333;
  }
  .active{
    color: #2EA3F2!important;
  }
  .nav-link{
    font-weight: 600;
    color: rgba(0, 0, 0, 0.6);
  }
  

.top-bar {
    background-color: #1f60ad;
    color: white;
    font-size: 12px;
}

.navbar-brand span {
    font-weight: bold;
    color: #0693e3;
}
.heroWrapper{
  background-color:#D5D5D5 ;
}

.hero {
  color: white;
  background-image: url(./images/hero.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 26%; 
  height: 400px;
  max-width: 1550px;
  display: flex;
  align-items: end;
}

.topBar{
  height: 160px;
  background-image: url("./images/gallery.png");
  background-position: center;
  background-size: cover;
}
.tobarText{
  display: flex;
  align-items: center;
  height: 100%;
  color: rgb(255, 255, 255);
}

.gallery-item .image-wrapper{
  width: 250px;
  height: 180px;
}

.gallery-item p{
  width: 250px;
}

.gallery-item .small{
  font-size: 14px;
  line-height: 1.7;
  color: #666;
}


.hero h1 {
  font-weight: 300;
  margin-top: 0;
  font-size: 46px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
  padding-left: 40px;
  padding-bottom: 80px;
}

.mid-text {
    padding: 40px 20px;
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.mid-text1 {
  padding: 40px 20px;
  text-align: center;
  font-size: 18px;
  max-width: 80%;
  margin: auto;
}

.mid-text h4{
    color: #333;
}

.footer {
    background-color: #1f1f1f;
    color: white;
}

.footer a {
  color: rgba(255, 255, 255, 0.693);
    text-decoration: none;
    margin: 0 10px;
}

.footer a:hover {
    text-decoration: underline;
}

.footerSocialCOntainer {
    background-color: black;
}

.footer a {
    transition: color 0.3s ease;
}
.footer a:hover {
    color: #1664b0;
    text-decoration: none;
}

.text18 {
  font-size: 18px;
}






.gallery-item .image-wrapper {
    position: relative;
    overflow: hidden;
    cursor: pointer;
  }
  
  .gallery-item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 72, 152, 0.6);
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease;
  }
  
  .gallery-item .image-wrapper:hover .overlay {
    opacity: 1;
  }
  
  .plus-icon {
    color: white;
    font-size: 2rem;
  }
  
  .image-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1050;
    flex-direction: column;
  }
  
  .image-popup img.popup-img {
    max-width: 90%;
    max-height: 80%;
    object-fit: contain;
    margin: 20px 0;
  }
  
  .image-popup .close-btn,
  .image-popup .prev-btn,
  .image-popup .next-btn {
    position: absolute;
    color: white;
    font-size: 2rem;
    cursor: pointer;
    padding: 0.5rem 1rem;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
  }
  
  .image-popup .close-btn {
    top: 20px;
    right: 30px;
  }
  
  .image-popup .prev-btn {
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .image-popup .next-btn {
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  @media (max-width: 576px) {
    .popup-img {
      width: 100%;
      padding: 0 10px;
    }
  
    .image-popup .close-btn,
    .image-popup .prev-btn,
    .image-popup .next-btn {
      font-size: 1.5rem;
      padding: 0.4rem 0.8rem;
    }

    .gallery-item .image-wrapper{
      width: 100%;
      height: 250px;
    }
    
    .gallery-item p{
      width: 100%;
    }
    
  }
  
  